$kind: http-request
url: "{{baseUrl}}shares/transactions/create"
method: POST
body:
  type: json
  content: |-
    {
        "share_account_id": 4,
         "savings_account_id": 3,
        "transaction_date": "2024-02-26 20:40:20",
        "amount": 1000,
        "transaction_type_id": 2,
        "payment_mode_id": 5,
        "narrative": "Buy shares",
        "credit_account_id": 3
        
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 4000
